## org.apache.fop.dom.stylesheets
Class StyleSheetListImpl

    java.lang.Object
      |
      +--org.apache.fop.dom.stylesheets.StyleSheetListImpl

public class StyleSheetListImpl
extends java.lang.Object
implements org.w3c.dom.stylesheets.StyleSheetList

Constructor Summary
`StyleSheetListImpl(java.util.Vector sheets)`

Method Summary
`int` `getLength()`
`org.w3c.dom.stylesheets.StyleSheet` `item(int pos)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StyleSheetListImpl

    public StyleSheetListImpl(java.util.Vector sheets)

Method Detail

### getLength

    public int getLength()

  Specified by:
    getLength in interface org.w3c.dom.stylesheets.StyleSheetList

### item

    public org.w3c.dom.stylesheets.StyleSheet item(int pos)

  Specified by:
    item in interface org.w3c.dom.stylesheets.StyleSheetList

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.